@charset "utf-8";
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  max-width: 800px;
  /* text-align: left; */
  z-index: 1045;
  position: relative;
}
.mfp-close-btn-in .mfp-close {
  top: 0px;
  right: 6px;
  text-align: right;
  padding-right: 6px;
  position: absolute;
  width: 100%;
}
.info_span {
  background-color: #FF0004;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-right: 15px;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
#popup-info {
  font-weight: 300;
  font-family: 'Noto Sans JP', sans-serif;
  background: linear-gradient(to bottom right, rgba(200, 195, 130, 1.0), rgba(200, 195, 130, 0.8));
  text-align: center;
}
#popup-stop .mfp-close-btn-in .mfp-close {
  color: #000 !important;
  top: 0px;
  right: 6px;
  text-align: right;
  padding-right: 6px;
  position: absolute;
  width: 100%;
}
#popup-info .title {
  font-size: 30px;
  margin-bottom: 50px;
  font-family: 'Noto Serif JP', serif;
}
#popup-info .comment {
  border: 1px solid rgba(0, 0, 0, 0.50);
  font-family: 'Noto Serif JP', serif;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.05em;
  line-height: 32px;
  padding: 20px;
  text-align: left;
}
#popup-info .txt_red {
  color: #FF0004;
  font-weight: bold;
}
#popup-info .txt_s {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 17px;
}
#popup-info a {
  color: rgba(0, 0, 0, 1.00);
}
#popup-info .txt_c {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
#popup-stop iframe {
  height: 90vh;
  max-height:780px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #popup-stop iframe {
    height: 66.6vh;
    max-height: 568px;
    width: 100%;
  }
}